/* CSS Document */
body{
	margin: 0;
	background-image:url(../images/background.gif);
	font-family:Verdana;
	font-size:12px;
}

A {
	color:#A56935;
	font-size:12px;
	text-decoration:none;
}
A:Hover {
	color:#A56935;
	font-size:12px;
	text-decoration:underline;
}

.TextBox {
	font-family:Verdana; font-size:10px; border:1px black solid; background-color:#F4F4F4;
}

.UstBar {
	font-family:Verdana; font-size:11px; color:white;
}

.UstBar a {
	font-weight:bold;
	color:#ffffcc;
	text-decoration:none;
}
.UstBar A:Hover {
	color:#ffffcc;
	text-decoration:underline;
}